RubyGems Navigation menu

interactor-rails 2.2.1

Interactor Rails provides Rails support for the Interactor gem.

バージョン履歴:

  1. 2.2.1 - September 04, 2019 (9.5KB)
  2. 2.2.0 - April 23, 2018 (9.5KB)
  3. 2.1.1 - May 09, 2017 (9.5KB)
  4. 2.1.0 - May 09, 2017 (9.5KB)
  5. 2.0.2 - March 18, 2016 (9KB)
全てのバージョンを表示 (全9項目)

Runtime依存性 (2):

  • interactor ~> 3.0
  • rails >= 4.2
  • Development依存性 (2):

    オーナー:

    Pushed by:

    作者:

    • Collective Idea

    SHA 256チェックサム:

    547103f5419afb9bd2240352ec4853fea1e7973edfd66f1c5f0ed3954e3f7176

    累計ダウンロード数 1,577,976

    現行バージョン 446,312

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: